HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

SUP, SUB {
	line-height: 1px;
}

BODY {
	line-height: 1;
}

UL {
	list-style: none;
}

:focus {
	outline: 0;
}

INS {
	text-decoration: none;
}

DEL {
	text-decoration: line-through;
}

input::-moz-focus-inner {
	border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, .block {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

.none, .hidden {
	display: none;
}

.clear, .clr {
	clear: both;
}

hr.clear, hr.clr {
	padding: 0;
	margin: 0;
	height: 1px;
	overflow: hidden;
	border: 0;
}

.clearfix:before, .clearfix:after, .clf:before, .clf:after {
	content: " ";
	display: table;
}

.clearfix:after, .clf:after {
	clear: both;
}

.clearfix, .clf {
	*zoom: 1;
}

.alignright, .right {
	float: right;
}

.alignleft, .left {
	float: left;
}

.center {
	text-align: center;
}

.centered, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, img.right {
	margin: 0 0 4px 10px;
	display: inline;
}

img.alignleft, img.left {
	margin: 0 10px 4px 0;
	display: inline;
}

a img {
	border: none;
}

img {
	max-width: 100%;
}

body {
	color: #565656;
	font-size: 16px;
	line-height: 28px;
	font-family: "proxima-nova", sans-serif;
	background: #eaebe6 url('../images/bg.png');
	text-align: center;
}

.wrap {
	width: 1220px;
	margin: 0 auto;
	text-align: left;
}

.wrap2 {
	width: 1440px;
}

.left_col,
.right_col {
  width: 48%;
}
.left_col { float: left }
.right_col { float: right }

@media (max-width: 760px) {
  .left_col,
  .right_col {
    width: 100%;
  }
}

@media (max-width: 1460px) {
	.wrap2 {
		width: 1220px;
	}
}

input, textarea {
	color: #565656;
	font-size: 16px;
	line-height: 28px;
	font-family: 'Lato', sans-serif;
}

a {
	color: #b34941;
	text-decoration: none;
	transition: all 0.3s 0.02s ease;
}

a:hover {
	color: #8f2e27;
	text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 28px 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title {
	color: #454924;
	font-weight: bold;
	text-transform: uppercase;
  font-family: "proxima-nova-bold", sans-serif;
}

h1, .h1, .title {
	font-size: 38px;
	line-height: 42px;
}

h2, .h2 {
	font-size: 34px;
	line-height: 38px;
}

h3, .h3 {
	font-size: 26px;
	line-height: 30px;
	text-transform: none;
}

h4, .h4 {
	font-size: 24px;
	line-height: 26px;
}

h5, .h5 {
	font-size: 22px;
	line-height: 26px;
}

h6, .h6 {
	font-size: 18px;
	line-height: 22px;
}

.sub_title {
	padding: 0 0 1px 0;
	color: #b34941;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
  font-family: "proxima-nova-bold", sans-serif;
}

.black {
	color: #000;
}

.white {
	color: #fff;
}

.grey {
	color: #808080;
}

.green {
	color: #34c924;
}

.red {
	color: #c03230;
}

.orange {
	color: #ffa500;
}

.yellow {
	color: #ffff00;
}

.blue {
	color: #0000ff;
}

.purple {
	color: #8b00ff;
}

.pink {
	color: #ffc0cb;
}

.table, .entry table {
	border-top: 1px solid #959596;
	border-left: 1px solid #959596;
}

.table tr th, .entry table tr th {
	border-bottom: 1px solid #959596;
	border-right: 1px solid #959596;
	background: #f4f4f4;
	padding: 5px 10px;
}

.table tr td, .entry table tr td {
	border-bottom: 1px solid #959596;
	border-right: 1px solid #959596;
	padding: 5px 10px;
}

.entry table.nobord, .entry table.nobord tr th, .entry table.nobord tr td {
	border: 0;
	padding: 0;
	background: none;
}

.entry ul {
	padding: 0 0 0 20px;
	list-style: none;
}

.entry ol {
	padding: 0 0 0 25px;
	list-style: none;
}

.entry ul ul, .entry ol ol, .entry ol ul, .entry ol ul {
	margin: 5px 0 0 0;
}

.entry ol > li {
	margin: 7px 0 7px 10px;
	list-style: decimal outside;
}

.entry ul > li {
	margin: 7px 0 7px 10px;
	list-style-type: disc;
}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
}

acronym, abbr {
	border-bottom: 1px dashed #999;
}

blockquote {
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

.form_title {
	padding: 0 0 15px 0;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.form_line {
	padding: 0 0 16px 0;
}

.lab {
	display: block;
	padding: 0 0 2px 0;
}

.inp {
	width: 230px;
	height: 20px;
	padding: 7px 14px;
	background: #fff;
	border: 1px solid #959596;
	-webkit-appearance: none;
}

::-webkit-input-placeholder {
  color: #fff;
  /*text-transform: uppercase;*/
}
::-moz-placeholder {
  color: #fff;
  /*text-transform: uppercase;*/
}
:-ms-input-placeholder {
  color: #fff;
  /*text-transform: uppercase;*/
}
:-moz-placeholder {
  color: #fff;
  /*text-transform: uppercase;*/
}

input:focus::-webkit-input-placeholder, input:active::-webkit-input-placeholder {
  color: #000;
}
input:focus::-moz-placeholder, input:active::-moz-placeholder {
  color: #000;
}
input:focus:-ms-input-placeholder, input:active:-ms-input-placeholder {
  color: #000;
}
input:focus:-moz-placeholder, input:active:-moz-placeholder {
  color: #000;
}

textarea:focus::-webkit-input-placeholder, textarea:active::-webkit-input-placeholder {
  color: #000;
}
textarea:focus::-moz-placeholder, textarea:active::-moz-placeholder {
  color: #000;
}
textarea:focus:-ms-input-placeholder, textarea:active:-ms-input-placeholder {
  color: #000;
}
textarea:focus:-moz-placeholder, textarea:active:-moz-placeholder {
  color: #000;
}


.link:first-letter { text-transform: uppercase; }

.inp2 {
	width: 540px;
	height: 26px;
	padding: 10px 14px;
	background: none;
	border: 2px solid #fff;
	color: #fff;
}

.inp3 {
	width: 240px;
}

.inp4 {
	width: 357px;
}

.inp5 {
	width: 363px;
	/*width: 327px;*/
}

.inp2:focus {
	background: #fefefe;
	border: 2px solid #a53533;
	color: #565656;
}

.ta {
	width: 230px;
	height: 100px;
	padding: 7px 14px;
	background: #fff;
	border: 1px solid #959596;
	-webkit-appearance: none;
}

.ta2 {
	/*width: 327px;*/
	width: 363px;
	height: 49px;
	padding: 10px 14px;
	background: none;
	border: 2px solid #fff;
	color: #fff;
}
.ta2:focus, .ta2:active {
	background-color: #fff;
	color: #565656;
	border: 2px solid #a53533;
}
.form_sub {
	height: 36px;
}

.btn {
	display: -moz-inline-stack;
	display: inline-block;
	_overflow: hidden;
	*zoom: 1;
	*display: inline;
	height: 45px;
	padding: 0 41px;
	border: 0;
	background: #cc3333;
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	transition: all 0.3s 0.02s ease;
	-webkit-appearance: none;
	color: #fff;
	font-size: 17px;
	letter-spacing: 1.5px;
	font-family: "proxima-nova-bold", sans-serif;
	line-height: 48px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

.btn:hover {
	background: #b12626;
	color: #fff;
	text-decoration: none;
}

.top_img {
	padding: 1px 0 0 0;
	/*background: url('../images/top_img.jpg') no-repeat center center;
	background-size: cover;*/
	position: relative;
}

.top_img2 {
	/*background: url('../images/top_img2.jpg') no-repeat center center;
	background-size: cover;*/
}

.top_img3 {
	/*background: url('../images/top_img3.jpg') no-repeat center center;
	background-size: cover;*/
}

.top_img_shad:before {
	content: " ";
	display: block;
	width: 100%;
	height: 216px;
	background: linear-gradient(to top, rgba(50, 52, 28, 0.85), rgba(50, 52, 28, 0));
	position: absolute;
	bottom: 0px;
	left: 0px;
}

header {
	height: 110px;
	background: #3d414a;
	background: rgba(61, 65, 74, 0.69);
    position: absolute;
    width: 100%;
	z-index: 150;
}

.logo {
	float: left;
	width: 143px;
	height: 75px;
	padding: 26px 0 0 0;
}

.logo a {
	display: block;
	width: 143px;
	height: 75px;
	/*background: url('../images/logo.png') no-repeat;*/
}

.show_nav {
	display: none;
	height: 40px;
	background: url('../images/show_nav.png') no-repeat center center;
	cursor: pointer;
	float: right;
    width: 40px;
    margin: 20px 10px 0 0;
}
.show_nav.opened {
	background: url('../images/mobile-menu-close.png') no-repeat center center;
}
.nav_top {
	float: right;
}

.nav_top > ul > li {
	float: left;
	display: block;
	height: 110px;
	margin: 0 0 0 26px;
	position: relative;
	line-height: 110px;
	font-weight: bold;
	text-transform: uppercase;
}

.nav_top > ul > li > a {
	float: left;
	display: block;
	height: 110px;
	color: #efeeee;
	font-size: 17px;
	transition: all 0s 0s ease;
	letter-spacing: 1.5px;
	font-family: "proxima-nova-bold", sans-serif;
  position: relative;
}

ul > li > a {
  font-family: "proxima-nova-bold", sans-serif;
}

.nav_top > ul > li > a:hover, .nav_top > ul > li:hover > a, .nav_top > ul > li.active > a {
	background: url('../images/nav_top.png') no-repeat center bottom;
	color: #efeeee;
}

.nav_top_bn {
	float: right;
	height: 45px;
	padding: 32px 0 0 0;
	margin: 0 0 0 37px;
	line-height: 44px;
}

.nav_top_bn > a {
	display: block;
	height: 44px;
	padding: 0 20px;
	background: #b03636;
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    color: #efeeee;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 50px;
}

.nav_top_bn > a:hover {
	color: #fff;
	background: #ca2a3c;
}

.nav_top > ul > li > ul {
	display: none;
	width: 218px;
	background: #8f9e3c;
	position: absolute;
	top: 109px;
	left: 50%;
	margin-left: -109px;
	z-index: 300;
}

.nav_top > ul > li > ul > li {
	display: block;
	line-height: 20px;
	text-align: center;
}

.nav_top > ul > li > ul > li > a {
	display: block;
	padding: 9px 9px 7px;
	color: #efeeee;
}

.nav_top > ul > li > ul > li > a:hover, .nav_top > ul > li > ul > li.active > a {
	background: #ecebea;
	color: #8f9e3c;
}

.home_top {
	padding: 182px 0 145px 0;
	position: relative;
}

.top_text {
	padding: 0;
	position: relative;
	font-size: 65px;
	line-height: 66px;
	font-family: 'Capture it';
	letter-spacing: 1.3px;
	max-width: 690px;
}
.top_img2 .top_text  {
	padding: 0 0 10px 0;
	max-width: 100%;
}
.top_text p {
	display: inline-block;
	height: 66px;
	padding: 0 12px;
	background: #3d414a;
	color: #fff;
	margin: 0 0 10px 0;
}
.top_text span {
	display: inline-block;
	height: 66px;
	padding: 0 12px;
	background: #3d414a;
	color: #fff;
}

.home_top_go {
	padding: 11px 0 0 0;
}

.vn_top {
	padding: 85px 0 63px 0;
	text-align: center;
}

.nav_vn_show {
	display: none;
	height: 40px;
	background: rgba(140, 153, 33, 0.7) url('../images/show_nav.png') no-repeat center center;
	cursor: pointer;
}

.nav_vn {
	text-align: center;
}

@media (min-width: 761px) {
	.nav_vn {
		display: block !important;
	}
}

.nav_vn ul li {
	display: inline-block;
	height: 38px;
	padding: 0 3px;
}

.nav_vn ul li a {
	display: inline-block;
	min-width: 94px;
	height: 34px;
	padding: 0 16px;
  transition: color 0s ease;
	background: rgba(140, 153, 33, 1);
	color: #fff;
	font-size: 14px;
	line-height: 34px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 4px;
  font-family: "proxima-nova-bold", sans-serif;
}

.nav_vn ul li a:hover, .nav_vn ul li.active a {
	background: url('../images/bg.png') repeat-x;
	color: #4d515b;
}

.home_cats {
	padding: 17px 0 100px 0;
}

.home_cat {
  position: relative;
	float: left;
	width: calc(33.3333333% - 11.333333333px);
	margin: 0 17px 0 0;
}
.home_cat:last-child {
	margin: 0;
}
.home_cat:first-of-type {
	background-color: #393F49;
}
.home_cat:nth-of-type(2n) {
	background-color: #333815;
}
.home_cat:nth-of-type(3n)  {
	background-color: #552F1A;
	margin: 0;
}
.home_cat a {
  z-index: 10;
	display: block;
	height: 109px;
	padding: 117px 0 0 0;
	transition: all 0.3s ease;
	position: relative;
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	font-family: "proxima-nova-bold", sans-serif;
	opacity: 0.8;
}
.home_cat a:hover {
	opacity: 1;
}

.home_cat .bg-image {
  background-color: white;
  opacity: 0;
  transition: all 0.3s ease;
  /*border: 5px solid transparent;*/
}

.home_cat:hover .bg-image {
  opacity: 1;
  background-color: rgba(255,255,255,0.6);
  /*border-color: #bc4b44;*/
}


/*.home_cat1 a {
	background: url('../images/home_cat1.jpg') no-repeat center center;
	background-size: cover;
	opacity: 0.8;
}
.home_cat2 a {
	background: url('../images/home_cat2.jpg') no-repeat center center;
	background-size: cover;
	opacity: 0.8;
}
.home_cat3 a {
	background: url('../images/home_cat3.jpg') no-repeat center center;
	background-size: cover;
	opacity: 0.8;
}*/
.home_cat a:hover {
	color: #bc4b44;
}

/*.home_cat a:before {
	content: " ";
	display: block;
	width: 100%;
	height: 46px;
	position: absolute;
	top: 64px;
	left: 0px;
}

.home_cat1 a:before {
	background: url('../images/home_cat_i1.png') no-repeat center 0px;
}

.home_cat1 a:hover:before {
	background: url('../images/home_cat_i1.png') no-repeat center -46px;
}

.home_cat2 a:before {
	background: url('../images/home_cat_i2.png') no-repeat center 0px;
}

.home_cat2 a:hover:before {
	background: url('../images/home_cat_i2.png') no-repeat center -46px;
}

.home_cat3 a:before {
	background: url('../images/home_cat_i3.png') no-repeat center 0px;
}

.home_cat3 a:hover:before {
	background: url('../images/home_cat_i3.png') no-repeat center -46px;
}*/

.home_text {
	float: left;
	width: 555px;
	padding: 0 0 65px 22px;
}
.home_text h1 {
	font-family: "proxima-nova-bold", sans-serif;
	font-weight: normal;
	font-size: 40px;
	letter-spacing: 1px;
	padding-bottom: 11px;
}
.home_video {
	float: left;
	width: 574px;
	padding: 0 0 65px 51px;
}

.more {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.more a {
	padding: 0 26px 0 0;
	background: url('../images/more.png') no-repeat right top;
	letter-spacing: 1.2px;
}

.quote {
	float: right;
	display: block;
	width: 900px;
	min-height: 179px;
	padding: 83px 17px 10px 0;
	margin: 0 0 79px 0;
	position: relative;
	background: url('../images/quote.png') no-repeat right center;
	background-size: contain;
	text-align: right;
}

.quote_e {
	color: #181818;
	font-size: 27px;
	line-height: 31px;
	font-family: 'Capture it';
	text-transform: uppercase;
}
.quote_e p {
	margin: 0;
	padding: 0;
}
.quote:before {
	content: " ";
	display: block;
	width: 48px;
	height: 40px;
	background: url('../images/quote_l.png') no-repeat;
	position: absolute;
	top: 70px;
	left: 0px;
}

.quote_t {
	padding: 7px 0 0 0;
	color: #565656;
	font-size: 18px;
	font-weight: bold;
}

.home_navs {
	padding: 0 0 110px 0;
}

.home_nav {
	float: left;
	width: calc(25% - 12.75px);
	margin: 0 17px 0 0;
}
.home_nav:nth-child(4) {
	margin: 0 auto;
}
.home_nav a {
	display: block;
	height: 51px;
	padding: 175px 0 0 0;
	position: relative;
	color: #fff;
	font-size: 20px;
	line-height: 51px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1.2px;
}

.home_nav a:before {
	content: " ";
	display: block;
	width: 100%;
	height: 51px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.home_nav a:before {
	background: rgba(78, 83, 40, 0.7);
}
.home_nav:hover a:before {
	background: rgba(176, 54, 54, 0.7);
}
.home_nav a span {
	position: relative;
	padding: 2px 20px 0 0;
	background: url('../images/home_nav_go.png') no-repeat right 25%;
    top: 5px;
}
.home_nav:hover a span {
	position: relative;
	padding: 2px 20px 0 0;
	background: url('../images/home_nav_go2.png') no-repeat right 25%;
}
#map {
	height: 476px;
}
.g_map {
	height: 476px;
}
.home_news {
	position: relative;
}

.home_news:before {
	content: " ";
	display: block;
	width: 100%;
	height: 185px;
	background: linear-gradient(to top, rgba(80, 86, 38, 0.5), rgba(80, 86, 38, 0));
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.news_lists {
	padding: 0 26px 115px 26px;
	position: relative;
}

.news_lists .title {
    font-family: "proxima-nova-bold", sans-serif;
    font-weight: normal;
    font-size: 40px;
    letter-spacing: 1px;
	/* padding: 0 0 35px 0; */
	padding: 0;
	margin: 0;
}

.news_list {
	float: left;
	width: 362px;
	margin: 0 40px 40px 0;
}

.news_list3 {
	margin: 0 0 40px 0;
}

.news_list_img2 {
	padding: 45px 0 0 0;
}

.news_list_img img, .news_list_img2 img {
	vertical-align: bottom;
}

.news_list_e {
	padding: 22px 42px 16px 42px;
	background: #464f60;
	color: #fff;
	font-size: 20px;
}

.news_list a {
	color: #8c9c34;
}

.news_list a:hover {
	color: #b7ca4e;
}

.news_list_bot {
	padding: 34px 42px 7px 42px;
	background: #303742;
	color: #ec4839;
	text-align: center;
}

.news_list_look {
	font-size: 20px;
	text-transform: uppercase;
}

.content, #content {
	padding: 80px 0 60px 0;
}

.post {
	padding: 0 22px 50px 22px;
}

.post_video {
	float: right;
	padding: 0 0 28px 55px;
}

.post_img {
	float: left;
	padding: 0 45px 28px 0;
}

.post_img_r {
	float: right;
	padding: 0 0 28px 45px;
}

.vi_top {
	margin-top: -70px;
}

.arenas {
	padding: 5px 22px 55px 22px;
}

.arena {
	float: left;
	width: 363px;
	padding: 0 43px 28px 0;
}

.arena3 {
	padding: 0 0 28px 0;
}

.arena_top {
	min-height: 52px;
	margin: 0 0 40px 0;
	position: relative;
    max-height: 227px;
    overflow: hidden;
}

.arena_top img {
	vertical-align: bottom;
}

.arena_t {
	width: 98%;
	padding: 12px 1%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: rgba(61, 65, 74, 0.7);
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
  font-family: "proxima-nova-bold", sans-serif;
}

.arena2 .arena_t {
	background: rgba(55, 59, 30, 0.7);
}

.arena3 .arena_t {
	background: rgba(78, 51, 33, 0.7);
}

.prices {
	padding: 0 22px 75px 22px;
}

.price {
	float: left;
	display: block;
	width: 360px;
	height: 225px;
	margin: 0 48px 45px 0;
	background: rgba(61, 65, 74, 0.2);
	color: #4d515b;
	text-align: center;
}

.price_c2 {
	background: rgba(78, 83, 40, 0.15);
	color: #454924;
}

.price_c3 {
	background: rgba(165, 53, 51, 0.2);
	color: #454924;
}

.price3 {
	margin: 0 0 45px 0;
}

.price_top {
	height: 128px;
	padding: 45px 10px 0 10px;
}

.price_p {
	height: 60px;
	padding: 0 0 15px 0;
	font-size: 59px;
	line-height: 60px;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}

.price_p span {
	font-size: 23px;
	font-weight: 700;
}

.price_e {
	color: #454924;
	font-size: 18px;
}

.price_t {
	height: 52px;
	background: #3d414a;
	color: #fff;
	font-size: 20px;
	line-height: 52px;
	font-weight: bold;
	text-transform: uppercase;
  font-family: "proxima-nova-bold", sans-serif;
}

.price_c2 .price_t {
	background: #4e5328;
}

.price_c3 .price_t {
	background: #a53533;
}
.ico1 {
    position: relative;
    top: 3px;
}
.ico1 img {
    position: relative;
    top: 8px;
    right: 8px;
}

.prices_go {
	padding: 5px 0 0 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
  font-family: "proxima-nova-bold", sans-serif;

}

.prices_go a {
	padding: 6px 26px 0 0;
	background: url('../images/next1.png') no-repeat right center;
	color: #6b7037;
}

.prices_go a:hover {
	color: #595f1d;
}

.prices_go a.next2 {
	margin: 0 0 0 45px;
	background: url('../images/next2.png') no-repeat right center;
	color: #bc4b44;
}

.prices_go a.next2:hover {
	color: #9f322b;
}

.buy {
	padding: 0 22px 90px 22px;
}

.buy_t {
	width: 286px;
	height: 55px;
	margin: 0 auto 28px auto;
	background: url('../images/buy_t.png') no-repeat;
	color: #fff;
	font-size: 22px;
	line-height: 61px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
  font-family: "proxima-nova-bold", sans-serif;

}

.buy_e {
	padding: 0 190px 28px 190px;
	text-align: center;
}

.buy_list {
	float: left;
	width: 145px;
	height: 83px;
	border: 1px solid #3d414a;
	position: relative;
	z-index: 490;
}

.buy_list_hov {
	height: 65px;
	padding: 18px 0 0 0;
	background: rgba(57, 63, 73, 0.19);
	color: #fff;
	cursor: pointer;
	text-align: center;
  font-family: "proxima-nova-bold", sans-serif;
}

.buy_list.open:before {
	content: " ";
	display: block;
	width: 19px;
	height: 12px;
	background: url('../images/buy_modal.png') no-repeat;
	position: absolute;
	bottom: 117px;
	left: 63px;
    /*left: 50%;*/
    /*transform: translateX(-50%);	*/
}

.buy_list_hov:hover, .buy_list.open .buy_list_hov {
	background: #b03636;
}

.buy_list_p {
	height: 30px;
	padding: 0 0 9px 0;
	font-size: 28px;
	line-height: 30px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	color: #4a4e58;
}
.buy_list_p em {
	font-style: normal;
}

.buy_list_p span {
	font-size: 15px;
}

.buy_list:hover .buy_list_p, .buy_list.open .buy_list_p {
	color: #fff;
}

.buy_list_t {
	font-size: 11px;
	line-height: 13px;
	font-weight: 700;
	text-transform: uppercase;
  font-family: "proxima-nova-bold", sans-serif;
}

.buy {
  position: relative;
}
.buy_modal {
	display: none;
	/*min-width: 359px;*/
	/*width: 100%;*/
	width: 340px;
	padding: 28px 32px 30px 32px;
	background: rgba(61, 65, 74, 0.95);
	position: absolute;
	bottom: 129px;
	left: -139px;
	z-index: 500;
	color: #fff;
	overflow: hidden;
}

.buy_list_f .buy_modal {
	left: 0px;
}

.buy_list_l .buy_modal {
	left: auto;
	right: 0px;
}

.buy_modal_t {
	padding: 5px 0 0 0;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
}

.buy_modal_cb {
	float: left;
	padding: 2px 0 0 0;
	font-size: 14px;
}

.buy_modal_sub {
	float: right;
}

.buy_modal_inf {
	padding: 12px 0 0 0;
	color: #d0d0d1;
	font-size: 11px;
	line-height: 19px;
	font-style: italic;
}

.essentials {
	padding: 0 0 140px 0;
	/* background: #475c4d url('../images/essentials.jpg') no-repeat center center;
	background-size: cover; */
	position: relative;
	overflow: hidden;
	color: #fff;
}

.essentials:before {
	content: " ";
	display: block;
	width: 1200px;
	height: 150px;
	background: url('../images/bg.png');
	transform: rotate(7deg);
	transform-origin: 100% 0;
	position: absolute;
	bottom: -150px;
	right: 50%;
  z-index: 10;

}

.essentials:after {
	content: " ";
	display: block;
	width: 1200px;
	height: 150px;
	background: url('../images/bg.png');
	transform: rotate(-7deg);
	transform-origin: 0 0;
	position: absolute;
	bottom: -150px;
	left: 50%;
  z-index: 10;

}

.essentials_top {
	padding: 80px 0 30px 0;
	margin: 0 0 15px 0;
	/*background: linear-gradient(to top, rgba(80, 86, 38, 0.6), rgba(80, 86, 38, 0));*/
}

.essentials_top .title, .essentials_top .sub_title {
	padding: 0 0 0 22px;
	margin: 0;
	color: #fff;
}

.essentials_col {
	float: left;
	/*width: 570px;*/
	padding: 0 18px 0 22px;

    width: 100%;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 70px;
}

.essentials ul li {
	padding: 5px 0 0 33px;
  margin-bottom: 5px;
	background: url('../images/next3.png') no-repeat 0px 7px;
}

.faqs {
	padding: 80px 22px 20px 22px;
}

.faq {
	padding: 0 0 15px 0;
}

.faq_t {
	overflow: hidden;
  font-family: "proxima-nova-bold", sans-serif;

}

.faq_t span {
	display: inline-block;
	padding: 4px 0 0px 26px;
	position: relative;
	background: url('../images/faq.png') no-repeat 0px 10px;
	color: #4d515b;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}

.faq_t.open span {
	display: inline-block;
	padding: 2px 30px 0px 39px;
	background: #3d414a url('../images/faq_o.png') no-repeat 11px 15px;
	color: #fff;
}

.faq_t.open span:before {
	content: " ";
	display: block;
	width: 40px;
	height: 40px;
	background: #3d414a;
	transform: rotate(45deg);
	transform-origin: 100% 0;
	position: absolute;
	top: 50%;
	right: -24px;
}
.full-post img {
	padding: 0 10px;
}
.faq_e {
	display: none;
	padding: 10px 0 0 0;
}
.faq_e p {
    margin: 0 0 8px 0;
}
.faq_e.block {
	display: block;
}

.cont_map {
	margin: 0 0 80px 0;
	background: #809955;
	text-align: center;
}

.cont_map img {
	vertical-align: bottom;
}
.bot_cont {
	padding: 84px 0 132px 0;
	background: #3e3f23 url('../images/bot_cont.jpg') no-repeat center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	color: #fff;
}

.bot_cont:before {
	content: " ";
	display: block;
	width: 1200px;
	height: 150px;
	background: #3d414a;
	transform: rotate(7deg);
	transform-origin: 100% 0;
	position: absolute;
	bottom: -150px;
	right: 50%;
  z-index: 10;
}

.bot_cont:after {
	content: " ";
	display: block;
  z-index: 10;
	width: 1200px;
	height: 150px;
	background: #3d414a;
	transform: rotate(-7deg);
	transform-origin: 0 0;
	position: absolute;
	bottom: -150px;
	left: 50%;
}

.bot_cont .title {
	color: #fff;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-shadow: 0px 2px 15px #000000;
}

.bot_cont_e {
	padding: 0 190px 0 190px;
	text-align: center;
}
.bot_cont_e p, bot_cont_tel p {
	margin: 0;
	padding: 0;
}
.bot_cont_col1 {
	float: left;
	width: 572px;
	padding: 0 0 0 22px;
}

.bot_cont_col2 {
	float: left;
	width: 272px;
	padding: 0 0 0 30px;
}

.bot_cont_col3 {
	float: left;
	width: 272px;
	padding: 0 0 0 30px;
}

.bot_cont_cb {
	padding: 10px 0 0 0;
}

.bot_cont_dp, .bot_cont_tp {
	position: relative;
}

.bot_cont_dp:after {
	content: " ";
	display: block;
	width: 26px;
	height: 26px;
	background: url('../images/date.png') no-repeat;
	position: absolute;
	top: 12px;
	left: 230px;
}

.bot_cont_tp:after {
	content: " ";
	display: block;
	width: 25px;
	height: 24px;
	background: url('../images/time.png') no-repeat;
	position: absolute;
	top: 13px;
	left: 230px;
}

.bot_cont_sub {
	padding: 0 0 16px 0;
	text-align: right;
}
.bot_cont_sub .btn {
    height: 48px;
	padding: 0 33px;
    font-size: 14px;
}
.bot_cont_tel {
	padding: 23px 0 0 0;
	font-size: 22px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	font-weight: bold;
	text-align: center;
}

.bot_cont_tel a {
	color: #bd3330;
	text-decoration: underline;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.7px;
}

.bot_cont_tel a:hover {
	color: #b34941;
	text-decoration: none;
}

footer {
	padding: 52px 0 67px 0;
	background-color: #3d414a;
	background-image: url('../images/footer.png');
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
}

.bot_l {
	float: left;
	width: 670px;
	padding: 0 0 0 22px;
}

.bot_r {
	float: right;
	width: 400px;
	padding: 0 10px 0 0;
}

.bot_widget {
	padding: 0 0 50px 0;
	color: #efeeee;
}
.bot_widget_second {
    padding-top: 12px;
	padding-bottom: 40px;
}
.bot_widget_right .btn {
    height: 42px;
	font-size: 14px;
	line-height: normal;
    padding: 0 33px;
}

.bot_widget_t {
	padding: 0 0 16px 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1.2px;
  margin: 0;
  color: white;
}

.bot_widget ul li {
	float: left;
	display: block;
	padding: 0 11px 5px 0;
	margin: 0 10px 0 0;
	position: relative;
}

.bot_widget ul li:before {
	content: " ";
	display: block;
	width: 1px;
	height: 12px;
	background: #df6452;
	position: absolute;
	top: 8px;
	right: 0px;
}

.bot_widget ul li:last-child {
	padding: 0;
	margin: 0;
}

.bot_widget ul li:last-child:before {
	display: none;
}

.bot_widget ul li a {
	color: #fff;
}

.bot_widget ul li a:hover, .bot_widget ul li.active a {
	color: #df6452;
}

.bot_soc {
	padding: 15px 0 0 0;
}

.bot_soc a {
	float: left;
	display: block;
	width: 32px;
	height: 31px;
	margin: 0 19px 0 0;
}

.bot_soc_f {
	background: url('../images/bot_soc_f.png') no-repeat;
}

.bot_soc_i {
	background: url('../images/bot_soc_i.png') no-repeat;
}

.reg_form_e {
	padding: 0 0 20px 0;
}

.reg_form_sub {
	width: 389px;
	text-align: right;
}

.bot_sep {
	padding: 16px 0 0 0;
	border-top: 1px solid #969696;
	color: #a4a4a4;
	font-size: 14px;
}

.copy {
	float: left;
	padding: 0 0 0 22px;
	font-weight: normal;
	width: 50%;
}
.copy .copytext {
	float: left;
	padding: 0;
	margin: 0;
}
.copy ul {
	position: relative;
}
.copy ul li {
	float: left;
	list-style: none;
}
.copy ul li a {
    color: #a4a4a4;
    font-size: 15px;
    padding: 0 8px;
}
.copy ul li:not(:first-child):before {
    content: " ";
    display: block;
    width: 1px;
    height: 12px;
    background: #a4a4a4;
    position: absolute;
    top: 5px;
}
.copy_raz {
	float: right;
	padding: 0 22px 0 0;
	color: #a4a4a4;
}
.copy_raz a {
	color: #a4a4a4;
}
.copy_raz a:hover {
	color: #a4a4a4;
}
.stat img {
	vertical-align: bottom;
}
@media (min-width: 761px) and (max-width: 1240px) {
	.nav_top > ul > li > a, .nav_top_bn > a {
		font-size: 15px;
	}
	.nav_top_bn {
		margin: 0 0 0 25px;
	}
	.nav_top > ul > li {
		margin: 0 0 0 12px;
	}
}


header.navbar-fixed {
    position: fixed;
    top: 0;
    width: 100%;
	background: rgba(61, 65, 74, 1);
	z-index: 1500;
}
.custom-wrap {
	margin: 110px auto 0;
}
.close-icon-modal {
	height: 40px;
	cursor: pointer;
    width: 40px;
    margin: 20px 10px 0 0;
	position: absolute;
    top: 0px;
    right: 17px;
	background: url('../images/mobile-menu-close.png') no-repeat center center;
}
#contact-form {
	position: relative;
	top: -90px;
}
.home_cat a img {
    position: absolute;
    top: 62px;
    left: 50%;
    transform: translateX(-50%);
	filter: brightness(0) invert(1);
	transition: all 0.3s ease;
}
.home_cat a:hover img {
	filter: none;
}
.page_link {
	position: relative;
	top: -130px;
}
.jq-selectbox__select-text {
    position: relative;
    top: 3px;
}
span.wpcf7-list-item {
	margin: 0;
}
div.wpcf7 .ajax-loader {
	display: none;
	position: absolute;
}
div.wpcf7-mail-sent-ok {
	background-color: rgba(57,143,20, 1);
}
div.wpcf7-response-output {
	padding: 18px 20px 12px;
  line-height: 20px;
  margin: 2em 0;
}
div.wpcf7-validation-errors {
	background-color: #CC3333;
  border: none;
}
span.wpcf7-not-valid-tip {
	/*color: #fff;*/
}
.codeshop-form {
	/*display: none;*/
}

.essentials_top {
  position: relative;
  z-index: 10;
}

.wrap {
  position: relative;
  z-index: 10;
}

.bg-image {
  z-index: 1;
  position: absolute;
  top: 0; bottom: 0;
  left: 0; right: 0;
  background-color: #333815;
  opacity: 0.7;
}

.top_img .bg-image {
  opacity: 0.4;
}


.ff-item .ff-content, .ff-article, .ff-item .ff-content p {
  font-size: 16px !important;
}

/*  Hot Fix   */
.buy_modal .nf-form-title h3 {
	display: none;
}

.buy_modal .nf-form-layout .nf-before-form-content {
	display: none;
}

.buy_modal .nf-form-layout .nf-form-content input:not([type='button']) {
	height: 42px;
	background: rgba(61, 65, 74, 0.95);
	font-size: 14px;
	color: #fff;
}
.buy_modal .nf-form-layout .nf-form-content input:not([type='button']):active,
.buy_modal .nf-form-layout .nf-form-content input:not([type='button']):focus,
.buy_modal .nf-form-layout .nf-form-content textarea.ninja-forms-field:active,
.buy_modal .nf-form-layout .nf-form-content textarea.ninja-forms-field:focus {
	color: #000;
}
.buy_modal .nf-form-layout .nf-form-content textarea.ninja-forms-field {
	height: 70px;
	background: rgba(61, 65, 74, 0.95);
	font-size: 14px;
	color: #fff;
}
.buy_modal .nf-form-layout .nf-form-content input:focus, .buy_modal .nf-form-layout .nf-form-content textarea.ninja-forms-field:focus {
	background: rgba(255, 255, 255, 0.95);
}

.buy_modal .nf-form-layout .nf-form-content input:not([type='button']) ::-webkit-input-placeholder {
  color: #fff;
}
.buy_modal .nf-form-layout .nf-form-content input:not([type='button']) :-ms-input-placeholder {
  color: #fff;
}
.buy_modal .nf-form-layout .nf-form-content input:not([type='button']) ::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.buy_modal .nf-form-layout .nf-form-content input:not([type='button']) :-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.buy_modal .nf-field-container, #ninja_forms_required_items {
    margin-bottom: 6px;
}
.buy_modal .nf-form-layout .nf-error-wrap.nf-error {
	display: none;
}
.buy_modal .nf-error.field-wrap .nf-field-element::after, .nf-pass.field-wrap .nf-field-element::after {
	content: none;
	display: none;
}
.buy_modal .checkbox-wrap .nf-field-label label.nf-checked-label::before, .checkbox-wrap .nf-field-element label.nf-checked-label::before, .listcheckbox-wrap .nf-field-label label.nf-checked-label::before, .listcheckbox-wrap .nf-field-element label.nf-checked-label::before {
	color: #b03636;
}
.buy_modal .nf-form-content input[type="submit"], .nf-form-content input[type="button"], .nf-form-content button {
	background: #b03636 !important;
	text-transform: uppercase;
	cursor: pointer;
	width: 134px !important;
}
.buy_modal .nf-form-content input[type="submit"]:hover, .nf-form-content input[type="button"]:hover, .nf-form-content button:hover {
	color: #fff !important;
}
.buy_modal .checkbox-container.label-right label {
    margin: 0 0 0 30px;
    display: block;
    font-size: 13px;
    font-weight: normal;
}
.buy_modal .field-wrap {
	display: initial;
}
.buy_modal .field-wrap .nf-field-label {
    float: left;
    margin-right: 10px;
}
.buy_modal #nf-field-35-wrap .nf-field-element {
    position: absolute;
    left: 205px;
    z-index: 500;
}
.buy_modal #nf-field-35-wrap .nf-field-element input {
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    color: #efeeee;
}
.buy_modal .nf-form-content .ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div {
    font-size: 14px;
	padding: 10px 8px 8px 8px;
    font-size: 17px;
    font-weight: bold;
	height: 42px;
	font-family: "proxima-nova", sans-serif;
}
.buy_modal .nf-form-content {
    padding: 5px 0 !important;
}
.nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div {
	height: 43px;
}
.ninja-forms-req-symbol, .nf-error-msg {
	color: #ff6f6f;
}
.less-margin p {
	margin: 0 0 14px 0;
}

#nf-field-45-wrap .nf-field-label {
	float: left;
	margin: 2px 0 10px;
}
#nf-field-45-wrap .nf-field-label label {
    font-size: 15px;
}
#nf-field-45-wrap .nf-field-element {
    position: absolute;
    left: 110px;
	width: 32px;
}
#nf-field-45-wrap .nf-field-element input {
    height: 30px;
    width: 35px;
    background: transparent;
    border: none;
	font-size: 15px;
}

#nf-field-45-wrap input[type="number"]::-webkit-outer-spin-button,
#nf-field-45-wrap input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#nf-field-45-wrap input[type="number"] {
    -moz-appearance: textfield;
}
#nf-field-45-wrap .qntminus {
    position: absolute;
    left: -28px;
    top: 5px;
	cursor: pointer;
}
#nf-field-45-wrap .qntplus {
    position: absolute;
    top: 6px;
	left: 36px;
	cursor: pointer;
}

/*  total text buy modal */
#nf-field-71-wrap .nf-field-label {
	float: left;
	margin: 2px 0 10px;
}
#nf-field-71-wrap .nf-field-label label {
    font-size: 18px;
    line-height: 20px;
	text-align: left;
}
#nf-field-71-wrap .nf-field-element {
    position: absolute;
    left: 58px;
    width: 50px;
    top: -8px;
}
#nf-field-71-wrap .nf-field-element input {
    height: 39px;
    width: 50px;
    background: transparent;
    border: none;
    font-size: 18px;
}
#nf-field-71-wrap .nf-field-element:before {
    content: "$";
    position: absolute;
    left: -4px;
    top: 5.5px;
    font-size: 19px;
}
#nf-field-71-wrap input[type="number"]::-webkit-outer-spin-button,
#nf-field-71-wrap input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#nf-field-71-wrap input[type="number"] {
    -moz-appearance: textfield;
}
#nf-field-100-container {
	display: none;
}

/*
    190910
    Flow-Flow Plugin overloading server and making wp-admin inaccessible.
    Have uninstalled plugin, this hides it from frontend
*/
.news_lists {
    display: none;
}

/*
    2020-05
	Pre-footer form conversion
*/
.bot_cont_form .nf-form-content {
	max-width: none;
	padding: 0;
}

.bot_cont_form .nf-multi-cell .nf-cell {
	padding: 0 30px 0 0;
}

.bot_cont_form .nf-form-content .list-select-wrap .nf-field-element>div,
.bot_cont_form .nf-form-content input:not([type="button"]),
.bot_cont_form .nf-form-content textarea {
	background: transparent !important;
	border: 2px white solid;
}

.bot_cont_form .nf-form-content label {
	display: none;
}

.bot_cont_form .nf-error .nf-error-msg,
.bot_cont_form .nf-error-msg.nf-error-field-errors {
	font-weight: bold;
}

.bot_cont_form .nf-before-form-content {
	display: none;
}

.bot_cont_form .nf-form-content .list-select-wrap>div select {
	color: white;
}

.bot_cont_form .nf-form-content .list-select-wrap>div select option {
	background: #3d414a;
}

.bot_cont_form .list-select-wrap div:after {
	color: #bd3330;
}

.bot_cont_form .nf-form-content .list-select-wrap>div select:active,
.bot_cont_form .nf-form-content .list-select-wrap>div select:focus {
	background: transparent;
}

.bot_cont_form input::placeholder {
	color: white;
}

.bot_cont_form input::-webkit-input-placeholder {
	color: white;
}

.bot_cont_form input:-ms-input-placeholder {
	color: white;
}

.bot_cont_form input::-moz-placeholder {
	color: white;
	opacity: 1;
}

.bot_cont_form .field-wrap button,
.bot_cont_form .field-wrap input[type="button"],
.bot_cont_form .field-wrap input[type="submit"] {
	float: right;
	padding: 0 15px;
	max-width: 180px;
	width: 100% !important;
}

.bot_cont_form .checkbox-container.label-right label {
 	font-weight: normal;
}

.bot_cont_form .nf-response-msg {
	text-align: center;
}

.bot_cont_tel a {
	background: #b03636 !important;
    text-transform: uppercase;
	color: white;
	display: block;
	text-decoration: none;
	padding: 15px 10px 5px;
	letter-spacing: 1px;
	max-width: 380px;
	margin: 10px auto 0;
}

.bot_cont_tel a:hover {
	color: white;
}
